Create a tag
POST
/api/v1/tags
const url = 'https://renotify.app/api/v1/tags';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"name":"VIP","color":"#6366f1"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://renotify.app/api/v1/tags \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "name": "VIP", "color": "#6366f1" }'Create a new tag for the current team.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
name
required
The tag name.
string
Example
VIPcolor
The tag color as a hex code.
string
Example
#6366f1